Subject: Re: [PATCH 2.6] eepro100: remove ID for 82556

From: John Ronciak <[email-masked]>
Date: Sat, 19 Feb 2005 10:18:25 -0800

The 82556 is not support by the e100 driver.  It is a different
architecture than the one started with the 82557 thru the current
generation of PRO/100 controllers.

On Sat, 19 Feb 2005 10:08:02 +0200, Meelis Roos <[email-masked]> wrote:
> JG> I see the thread, but I still worry about removing the id in your patch,
> JG> since the poster in the thread says that they had to -add- an ID to both
> JG> e100 and eepro100 in order to perform their test.
> JG>
> JG> Has anyone with this PCI ID actually confirmed that eepro100 does not
> JG> work for them?
> 
> I added the PCI ID only to e100, it was already present in eepro100.
> 
> Neither unmodified eepro100 nor pci-id-added e100 worked with this
> chip so IMHO it's safe to remove this PCI ID from eepro100 too.
> 
> --
> Meelis Roos
> 
> 

-- 
Cheers,
John